@font-face {
	font-family: kolos;
	src: url("flaticon_ear.woff") format("woff"), url("flaticon_ear.ttf") format("truetype");
}
.kolos-wheat:before {
	content: "\f101";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-grains:before {
	content: "\f102";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-1:before {
	content: "\f103";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-2:before {
	content: "\f104";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-3:before {
	content: "\f105";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-grain:before {
	content: "\f106";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-4:before {
	content: "\f107";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-5:before {
	content: "\f108";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-6:before {
	content: "\f109";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-sack:before {
	content: "\f10a";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-agronomy:before {
	content: "\f10b";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-barley:before {
	content: "\f10c";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-7:before {
	content: "\f10d";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-ear:before {
	content: "\f10e";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-8:before {
	content: "\f10f";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-9:before {
	content: "\f110";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-grain-1:before {
	content: "\f111";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-rice:before {
	content: "\f112";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-10:before {
	content: "\f113";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-flour:before {
	content: "\f114";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-11:before {
	content: "\f115";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-grain-2:before {
	content: "\f116";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-12:before {
	content: "\f117";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-harvest:before {
	content: "\f118";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-flour-1:before {
	content: "\f119";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-wheat-13:before {
	content: "\f11a";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-flour-bag:before {
	content: "\f11b";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-injection:before {
	content: "\f11c";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-vaccine:before {
	content: "\f11d";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-syringe:before {
	content: "\f11e";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-injection-1:before {
	content: "\f11f";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-vaccination:before {
	content: "\f120";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-veterinary:before {
	content: "\f121";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-veterinarian:before {
	content: "\f122";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-veterinarian-1:before {
	content: "\f123";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-syringe-1:before {
	content: "\f124";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-aid-kit:before {
	content: "\f125";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-animals:before {
	content: "\f126";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-prescription:before {
	content: "\f127";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-first-aid-kit:before {
	content: "\f128";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-calendar:before {
	content: "\f129";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-vaccination-1:before {
	content: "\f12a";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-vaccination-2:before {
	content: "\f12b";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-syringe-2:before {
	content: "\f12c";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-medical-report:before {
	content: "\f12d";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-vaccination-3:before {
	content: "\f12e";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-medical-report-1:before {
	content: "\f12f";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.kolos-first-aid-kit-1:before {
	content: "\f130";
	font-family: kolos;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}